.fullCenter { height: 98%; width: 98%; }

a { text-Decoration: none; color:#660000; }
a.out { text-Decoration: none; color:#000066; }
a.scz { text-Decoration: none; color:#006600; }

td { font-family: arial, helvetica, sans-serif; font-size: .9em; }
div { font-family: arial, helvetica, sans-serif; font-size: .9em; }
.whitebg { background-color: #ffffff; }
.blackbg { background-color: #000000; }

.no_margin { margin-bottom: 0px; margin-top: 0px; margin-left: 0px; margin-right: 0px; }
.indent { margin-left: 40px; margin-right: 40px; margin-top: 0px; }
.slight_indent { margin-left: 10px; margin-right: 0px; margin-top: 0px; }
.smaller { font-size: .9em; }

span.both { margin: 1pt .25em 1pt .25em; font-family: monoco, courier, monospace; }
span.none { margin: 1pt 0pt 1pt 0pt; font-family: monoco, courier, monospace; }
span.left { margin: 1pt 0pt 1pt .25em; font-family: monoco, courier, monospace; }
span.right { margin: 1pt .25em 1pt 0pt; font-family: monoco, courier, monospace; }
